Package: node-xtend / 4.0.2-1

Metadata

Package Version Patches format
node-xtend 4.0.2-1 3.0 (quilt)

This package has no patches.